/*
 Theme Name: Oasis Child
 Template: oasis
 Description: Oasis Child Theme
 Text Domain: oasis-child
 */

/* Revolution Slider Font Awesome Fix */
/* rs-module [class^="fa-"]:before,
rs-module [class*=" fa-"]:before,
.rb-modal-wrapper [class^="fa-"]:before,
.rb-modal-wrapper [class*=" fa-"]:before,
#rs_overview [class^="fa-"]:before,
#rs_overview [class*=" fa-"]:before,
#objectlibrary [class^="fa-"]:before,
#objectlibrary [class*=" fa-"]:before,
#waitaminute [class^="fa-"]:before,
#waitaminute [class*=" fa-"]:before,
#rs_overview_menu [class^="fa-"]:before,
#rs_overview_menu [class*=" fa-"]:before,
#builderView [class^="fa-"]:before,
#builderView [class*=" fa-"]:before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
} */

/* Revolution Slider Video Snap Fix (Work around) */
/* rs-sbg-px {
  transform: translate(0px, -25px);
} */
/* rs-sbg-px.oasis-no-transition {
  transition: unset;
} */

/* Post Feed Pagination Adjustments */
.red-post-feed .fl-builder-pagination ul.page-numbers li a.page-numbers,
.red-post-feed .fl-builder-pagination ul.page-numbers li span.page-numbers {
  min-width: unset;
  min-height: unset;
  width: 40px;
  height: 40px;
}

.fl-builder-pagination, .fl-builder-pagination-load-more {
  padding: 20px 0;
}

/* Hide last breadcrumb on single view */
body.single .breadcrumb_last_container .breadcrumb_last,
body.single .breadcrumb_last_container i {
  display: none;
}

/* Page Meta */
.page-title-meta .page-title-meta__child {
  font-weight: 600;
  letter-spacing: .025rem;
}

/* Add Radial dots to logo */
#logo-header-top {
  position: relative;
}
#logo-header-top:before {
  position: absolute;
  content: "";
  top: -35px;
  left: -80px;
  width: 100%;
  height: 200px;
  display: block;
  background-image: url('./images/ccee-radial-dots.png');
  background-size: 200px;
  background-repeat: no-repeat;
  opacity: .25;
  transition: height .25s ease-in;
  pointer-events: none;
}

body:not(.home) #logo-header-top:before {
  height: 123px;
}

.docked-header.shrink #logo-header-top:before {
  height: 103px;
}

/* Makes top header hide overflow dots */
.top-header-row {
  z-index: 12;
}

/* Home Page Post Feed (Distance Learning Series) */
.oasis-child-four-across .red-fl-post-container {
  /* grid-template-columns: repeat(auto-fit, minmax(calc(1200px / 4 - 3%), 1fr)); */
  /* grid-gap: 20px; */
}

/*--------------------------------------------------------------
 ## Ninja Tables
 --------------------------------------------------------------*/
.semantic_ui .ui.table, .semantic_ui .ui.table thead th {
  border: 1px solid #eef2f6 !important;
}

/* Stackable Table Body */
.ninja_footable.foo-table tbody tr.footable-detail-row > td {
  padding: 0 !important;
}
/* Table Headers */
.footable_parent.semantic_ui {
  /* Stackable header */
  /* Table Content Cells */
  /* Stackable content cells */
}
.footable_parent.semantic_ui .footable.table .footable-header > th {
  background: #eef2f6;
  color: #394148;
  font-size: 18px;
  padding: 15px;
  padding-right: 30px;
  border-collapse: collapse;
  border-left: 1px solid #eef2f6;
  border-top: 1px solid #eef2f6;
}
.footable_parent.semantic_ui .footable.table .footable-header > th:first-child {
  border-left: 1px solid #eef2f6;
}
.footable_parent.semantic_ui .footable.table .footable-header > th.footable-last-visible {
  border-right: 1px solid #eef2f6;
}
.footable_parent.semantic_ui .ninja_stacked_table .footable-detail-row .footable-details tbody tr > th {
  background: #eef2f6;
  color: #394148;
  font-size: 18px;
  padding: 15px;
  border-collapse: collapse;
  border-left: 1px solid #eef2f6;
  border-top: 1px solid #eef2f6;
  /* Layout override */
  min-width: unset !important;
  width: 100%;
  display: block;
}
.footable_parent.semantic_ui .ui.striped.table tbody tr:nth-child(2n) {
  background: inherit !important;
}
.footable_parent.semantic_ui .footable.table tbody tr td {
  padding: 10px;
  background-color: transparent;
  line-height: 1.5;
  border-collapse: collapse;
  border-left: 1px solid #eef2f6;
  border-top: 1px solid #eef2f6;
}
.footable_parent.semantic_ui .footable.table tbody tr td:first-child {
  border-left: 1px solid #eef2f6;
}
.footable_parent.semantic_ui .footable.table tbody tr td.footable-last-visible {
  border-right: 1px solid #eef2f6;
}
.footable_parent.semantic_ui .footable.table tbody tr td.footable-first-visible {
  font-weight: 400;
}
.footable_parent.semantic_ui .ninja_stacked_table tbody tr td {
  display: block !important;
  border-top: none !important;
  border-right: 1px solid #eef2f6;
  font-weight: 300 !important;
}
.footable_parent.semantic_ui .footable.table tbody tr:last-child td {
  border-bottom: 1px solid #eef2f6;
}
.footable_parent.semantic_ui .footable.table tbody tr:nth-child(odd) {
  background-color: transparent;
}
.footable_parent.semantic_ui .footable-filtering {
  display: none;
}

.ninja_clmn_nm_watch_meetings_live, .ninja_clmn_nm_documents {
  white-space: nowrap;
}

.red-header-content .red-header-content__section a,
.red-header-content a.featured-message {
  color: #616970;
}

@media (max-width: 1050px) {
  .header_1 .top-header-row .red-header-content {
    flex-direction: row;
  }
}

@media (max-width: 650px) {
  .header_1 .top-header-row .red-header-content {
    flex-direction: column-reverse;
  }
}

/* Header */
@media (max-width: 1050px) {
  .header_1 .top-header-row .red-header-content {
    flex-direction: row-reverse;
  }
  .social-media {
    /* border-left: 1px solid rgba(97,105,112, .35);
    margin-left: 13px; */
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
  }
}
@media (max-width: 650px) {
  .header_1 .top-header-row .red-header-content {
    flex-direction: column-reverse;
  }
}

/* @media (max-width: 450px) {
  .header_1 .top-header-row .red-header-content__child {
    flex-direction: column;
  }
  .header_1 .top-header-row .red-header-content__child .red-header-content__section {
    border-right: none;
  }
} */
